<TEI.2 id="jrc32006D0635-pt" n="32006D0635" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32006D0635 Portuguese</title>
        <title>2006/635/Euratom: Decis%atilde%o da Comiss%atilde%o, de 4 de Abril de 2006 , relativa %agrave% conclus%atilde%o, mediante assinatura, de um Acordo de Coopera%ccedil%%atilde%o no dom%iacute%nio das utiliza%ccedil%%otilde%es pac%iacute%ficas da energia nuclear entre a Comunidade Europeia da Energia At%oacute%mica (Euratom) e o Gabinete de Ministros da Ucr%acirc%nia</title>
      </titleStmt>
      <extent>23 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006D0635&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006D0635&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">5946</classCode>
        <classCode scheme="eurovoc">753</classCode>
        <classCode scheme="eurovoc">2901</classCode>
        <classCode scheme="eurovoc">5404</classCode>
        <classCode scheme="eurovoc">5344</classCode>
        <classCode scheme="eurovoc">4631</classCode>
        <classCode scheme="eurovoc">5116</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">2006/635/Euratom: Decis%atilde%o da Comiss%atilde%o, de 4 de Abril de 2006 , relativa %agrave% conclus%atilde%o, mediante assinatura, de um Acordo de Coopera%ccedil%%atilde%o no dom%iacute%nio das utiliza%ccedil%%otilde%es pac%iacute%ficas da energia nuclear entre a Comunidade Europeia da Energia At%oacute%mica (Euratom) e o Gabinete de Ministros da Ucr%acirc%nia</head>
      <div type="body">
        <p n="2">Decisão da Comissão</p>
        <p n="3">de 4 de Abril de 2006</p>
        <p n="4">relativa à conclusão, mediante assinatura, de um Acordo de Cooperação no domínio das utilizações pacíficas da energia nuclear entre a Comunidade Europeia da Energia Atómica (Euratom) e o Gabinete de Ministros da Ucrânia</p>
        <p n="5">(2006/635/Euratom)</p>
        <p n="6">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="7">Tendo em conta o Tratado que institui a Comunidade Europeia da Energia Atómica, nomeadamente o segundo parágrafo do artigo 101.o,</p>
        <p n="8">Tendo em conta a Decisão do Conselho de 24 de Setembro de 2004, que aprova a celebração, pela Comissão, de um Acordo de Cooperação no domínio das utilizações pacíficas da energia nuclear entre a Comunidade Europeia da Energia Atómica (Euratom) e o Gabinete de Ministros da Ucrânia [1],</p>
        <p n="9">Considerando o seguinte:</p>
        <p n="10">(1) O Acordo de Cooperação no domínio das utilizações pacíficas da energia nuclear entre a Comunidade Europeia da Energia Atómica (Euratom) e o Gabinete de Ministros da Ucrânia deverá ser celebrado.</p>
        <p n="11">(2) A Comissão deverá designar a pessoa com poderes para assinar, em nome da Comunidade Europeia da Energia Atómica, o Acordo de Cooperação no domínio das utilizações pacíficas da energia nuclear,</p>
        <p n="12">DECIDE:</p>
        <p n="13">Artigo 1.o</p>
        <p n="14">É aprovada a celebração, em nome da Comunidade Europeia da Energia Atómica, do Acordo de Cooperação no domínio das utilizações pacíficas da energia nuclear entre a Comunidade Europeia da Energia Atómica (Euratom) e o Gabinete de Ministros da Ucrânia.</p>
        <p n="15">O texto do acordo acompanha a presente decisão.</p>
        <p n="16">Artigo 2.o</p>
        <p n="17">O Membro da Comissão responsável pela energia, ou a pessoa por ele designada para esse efeito, é autorizado a assinar, em nome da Comunidade Europeia da Energia Atómica, o Acordo de Cooperação no domínio das utilizações pacíficas da energia nuclear entre a Comunidade Europeia da Energia Atómica (Euratom) e o Gabinete de Ministros da Ucrânia.</p>
      </div>
      <div type="signature">
        <p n="18">Feito em Bruxelas, em 4 de Abril de 2006.</p>
        <p n="19">Pela Comissão</p>
        <p n="20">Andris Piebalgs</p>
        <p n="21">Membro da Comissão</p>
        <p n="22">[1] Ainda não publicada no Jornal Oficial.</p>
        <p n="23">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
